Django==1.11.29
django-admin==2.0.1
django-cors-headers==3.0.2
django-curtail-uuid==1.0.4
django-detect==1.0.15
django-file-md5==1.0.3
django-file-upload==1.1.1
django-ip==1.0.2
django-json-render==1.0.3
django-json-response==1.1.5
django-logit==1.1.3
django-mobi==0.1.7
django-models-ext==1.1.9
django-multidomain==1.1.4
django-paginator2==1.1.3
django-query==1.0.5
django-redis-connector==1.0.3
django-response==1.1.1
django-rlog==1.0.7
django-shortuuidfield==0.1.3
django-six==1.0.4
django-uniapi==1.0.7
django-we==1.5.1
djangorestframework==3.9.4
